en:
  faker:
    umphreys_mcgee:
      song: ["1000 Places to See Before You Die", "10th Grade", "13 Days", "1348", "2nd Self", "2x2", "40's Theme", "930", "A Mild Sedative", "Ahab", "Alex's House", "All in Time", "All Things Ninja", "Amble On", "Anchor Drops", "Andy's Last Beer", "Angular Momentum", "Atmosfarag", "Attachments", "Auf Wiedersehen", "August", "B.Onion", "Baby Honey Sugar Darlin", "Bad Friday", "Bad Poker", "Bathing Digits", "Believe the Lie", "Blue Echo", "Bob", "Booth Love", "Breaker", "Bridgeless", "Bright Lights Big City", "Bullhead City", "Bus Call", "Catshot", "Cemetery Walk", "Cemetery Walk II", "Chicago", "Conduit", "Comma Later", "Conduit", "Constellations", "Crucial Taunt", "Cummins Lies", "Cut off", "Cut the Cable", "Day Nurse", "Dear Lord", "Deeper", "Den", "Depth Charge", "Der Bluten Kat", "DeWayne", "Dim Sun", "Divisions", "Domino Theory", "Dough Bro", "Downtrodden", "Draconian", "Dream Team", "Drink My Drank", "Drums", "Duck Butter", "Dump City", "Eat", "Educated Guess", "Empty the Tank", "End of the Road", "Example 1", "FDR", "FF", "Final Word", "Flamethrower", "Fly Like a Beagle", "Fool's Gold", "Forks", "Front Porch", "Front Port", "Full Frontal", "Funk Improv", "Funk Jam", "G-Song", "Gents", "Gesture Under a Mitten", "Get in the Van", "Glory", "Go to Hell", "Gobbler's Knob", "Gone for Good", "Goonville", "Got Your Milk Right Here", "Gravity's Real", "Great American", "Gulf Stream", "Gurgle", "Gut Strut", "Hajimemashite", "Hangover", "Headphones & Snowcones", "Higgins", "Hindsight", "Hourglass", "Hours", "Hurt Bird Bath", "In the Black", "In the Kitchen", "In Violation of Yes", "Intentions Clear", "JaJunk", "Jared", "Jekyll & Hyde", "Jose", "Kabump", "Kat's Tune", "Keefer", "Kimble", "Kula", "Larceny", "Last Call", "Last Man Swerving", "Le Blitz", "Leave Me Las Vegas", "Liberty Echo", "Lift & Separate", "Liquid", "Little Gift", "Loose Ends", "Lord Bail Ship", "Lucid State", "Mad Love", "Made to Measure", "Mail Package", "Make it Right", "Mamu", "Mantis", "Mantis Ghetts", "Memoris of Home", "Miami Virtue", "Miss Tinkle's Overture", "Moogasaurus Rex", "Morning Song", "Much Obliged", "Muff II The Revenge", "MuffburgerSandwich", "Mulche's Odyssey", "Mullet Over", "Nachos for Two", "Nemo", "Never Cease", "Night Nurse", "Nipple Trix", "No Comment", "Non-Compliance", "Nopener", "North Route", "Nothing Too Fancy", "Ocean Billy", "October Rain", "Oesque", "Onward and Upward", "Orfeo", "Out of Order", "Padgett's Profile", "Partyin Peeps", "Passing", "Pay the Snucka", "Phil's Farm", "Pick your Nose", "Piranhas", "Plunger", "PonchEstrada", "Pooh Doggie", "Preamble", "Professor Wormbog", "Prophecy Now", "Proverbial", "Prowler", "Puppet String", "Push the Booth Deeper", "Push the Pig", "QBert", "Raymond", "Red Room Disco", "Red Tape", "Remind Me", "Resolution", "REW", "Ride On Pony", "Ringo", "Rise To the Top", "Rising Bird", "Robot World", "Rocker", "Rocker Part 2", "Roctopus", "Room To Breathe", "Roulette", "Salamander Strut", "Scaffolding Melee", "Search 4", "Similar Skin", "Skin the Cat", "Skip", "Slacker", "Slow", "Sludge and Death", "Smell the Mitten", "Snake Juice", "Sociable Jimmy", "Soul Food", "Space Funk Booty", "Speak Up", "Spires", "St. Hubbins March 2", "Spires", "Stanton", "Stinko's Ascension", "Susanah", "Sweetness", "Syncopated Strangers", "Take it to Church", "Tango Mike", "The Bottom Half", "The Crooked One", "The Empire State", "The Floor", "The Fussy Dutchman", "The Fuzz", "The Haunt", "The Linear", "The Other Side of Things", "The Pequod", "The Plot Thickens", "The Triple Wide", "The Weight Around", "There's No Crying in Mexico", "Theresa", "Thin Air", "Through the Cracks", "Tribute to the Spinal Shaft", "Turn and Dub", "Turn and Run", "Uncle Wally", "Uncommon", "Until We Meet Again", "Utopian Fir", "Vibe", "Visions", "Waist Down", "Walletsworth", "Wappy Sprayberry", "Water", "Web Tangle", "Weed Rap", "Wellwishers", "White Man's Moccasins", "White Pickle", "Wife Soup", "Wizard Burial Ground", "Women Wine and Song", "Words", "Yoga Pants", "You Got the Wrong Guy", "Zeroes and Ones"]
